2026-02-24 04:21:20|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'terminfo' 'systemd-sysvinit' 'tar' 'which' 'xz'|
2026-02-24 04:21:20|install|file|5.32-7.14.1|x86_64|root@distrobuilder|repo-oss|10426a981b8e076f6e3a88d8699405c5c95590930a64876e53b14eab2756af10d0540df6f725a18d5b48a4631dd58003418089f669ef5f35a34e7d1f2f24a5ad|
2026-02-24 04:21:21|install|gzip|1.10-150200.10.1|x86_64|root@distrobuilder|repo-oss|1928ce59748fb9a221736ffd28acf7736456a56a06819974f4f43af166bc7afa0a3e259ae0e4a2aff2775f746efd4f93801d5f0cf3727eac5efc27612aa55e16|
2026-02-24 04:21:21|install|hostname|3.16-2.22|x86_64|root@distrobuilder|repo-oss|6459c7753618f309411f22afac3b571e49c9ccca7305db0eeaf28252889f561a895ed37220d208eba6cb5c766f50eb8f7bd78b6d98b105b05e3bc802a38d2128|
2026-02-24 04:21:21|install|libmnl0|1.0.4-1.25|x86_64||repo-oss|45823361b146eec2eacb1531efbcc416f6cd2c0a8e6910d2455e30b3fc5eee992f4974fe2ae4a41f15abd3623bf67ebc3cb9761ea3453e8239b2d741768ffa47|
2026-02-24 04:21:21|install|libxtables12|1.8.7-1.1|x86_64||repo-oss|3aadcf41a57c6b058a056ae84eb3298ec317ce69d68048c18c7b57b8114fd70bc028cde228d8a92c19ace1ae8a8ccd44644c97b9bd17326e0438f823bc94a9f4|
2026-02-24 04:21:21|install|openslp|2.0.0-150600.19.5|x86_64||repo-oss|d5a6321ca7b93177e4993d2356930f12781bd7869a99ac9801c39f5fe7a1de017cd9d80a63c05a5429d2c0cfc3c3d871ffcd144202ff6292249a3d3ea5f8da0e|
2026-02-24 04:21:21|install|pigz|2.3.3-1.28|x86_64|root@distrobuilder|repo-oss|d28e626ea8408f91966f6e32aff2131831ec627044a4e1fc08a1331b0473b409a2c9c083df4e50d83d36b2fe4babdbc8bf84fc34eaa40f711cb190f63000a332|
2026-02-24 04:21:21|install|which|2.21-2.20|x86_64|root@distrobuilder|repo-oss|3c9aea3cffdb54e8992b94bfc0f2627cce1f0fde096cda67dd1974804ea340f767f2bf68a24ffdb554cbfdb4a68e9719e080f01ead5b2739b7847b129182a590|
# 2026-02-24 04:21:21 apparmor-parser-3.1.7-150600.5.9.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2026-02-24 04:21:21|install|apparmor-parser|3.1.7-150600.5.9.1|x86_64|root@distrobuilder|repo-sle-update|601ae6d1afe2851c7f7d28cec7e150be07ce9821f54ed754853a4d03943f0b3f|
# 2026-02-24 04:21:21 iputils-20221126-150500.3.14.1.x86_64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2026-02-24 04:21:21|install|iputils|20221126-150500.3.14.1|x86_64|root@distrobuilder|repo-sle-update|0253ab058ee4b1f58174e5748715f62afd2b51d469810f7691bb1188f804a7ca|
2026-02-24 04:21:21|install|libasm1|0.185-150400.5.8.3|x86_64||repo-sle-update|9ed3c6045b0914acfe3236c25099b10e2ac2338e08add780dd47e5f5b8626593|
2026-02-24 04:21:21|install|libbpf1|1.2.2-150600.3.6.2|x86_64||repo-sle-update|30d479ee2bed025547af84d8e7eb3dc33cee4d0a00511c48a8d3e32f1224d4a0|
2026-02-24 04:21:21|install|libgmodule-2_0-0|2.78.6-150600.4.35.1|x86_64||repo-sle-update|ee83f3bab6d02cad946d578aa4207e4a0c563a31bc09ebf943a4dc8c2f9f9ca0|
2026-02-24 04:21:22|install|libgobject-2_0-0|2.78.6-150600.4.35.1|x86_64||repo-sle-update|6a7e0a10d97ed79f01a99391f66d8fc92a0c5eb62e32b902624b9e146e7ed220|
2026-02-24 04:21:23|install|shared-mime-info|2.4-150600.3.3.2|x86_64||repo-sle-update|b7defa9c06c80107767875c6a2ed16feff67530d2edd755c97ebebbcc109aa62|
2026-02-24 04:21:23|install|sudo|1.9.15p5-150600.3.12.1|x86_64|root@distrobuilder|repo-sle-update|675cb8fa2ec61f5d746d01918e9e87b432421ac2aa99b4c03a4698a0cc11f3fb|
2026-02-24 04:21:24|install|terminfo|6.1-150000.5.30.1|x86_64|root@distrobuilder|repo-sle-update|fd3777a07347bea784bc7e7a6734b8a9fe49a2002cc5abac1e82dfff63193fc7|
2026-02-24 04:21:24|install|xz|5.4.1-150600.3.3.1|x86_64|root@distrobuilder|repo-sle-update|26edd69780dd58388bace5f574bf03966a4ddf6988144d596facc0736b1327c7|
# 2026-02-24 04:21:24 rsync-3.2.7-150600.3.14.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2026-02-24 04:21:24|install|rsync|3.2.7-150600.3.14.1|x86_64|root@distrobuilder|repo-sle-update|f9ffc67be52affa4899f9d505384aa0ab70ea50782b834d4ff1caafd478a0023|
2026-02-24 04:21:24|install|apparmor-abstractions|3.1.7-150600.5.9.1|noarch|root@distrobuilder|repo-sle-update|9fe1087e5654f5cd173240a9b4dfa2bc7863341340df6f9b083f6f399c247596|
2026-02-24 04:21:24|install|elfutils|0.185-150400.5.8.3|x86_64|root@distrobuilder|repo-sle-update|3adfb77ba652370c6ddc367d825ec378f74a87e3e06a6061ebbf4dd6f597ecda|
2026-02-24 04:21:25|install|iproute2|6.4-150600.7.9.1|x86_64|root@distrobuilder|repo-sle-update|8e14cab1bf3f8e78d1204b41cafb3014eff39d7dcccee083ea5f0dc6a211ead2|
2026-02-24 04:21:25|install|gio-branding-SLE|15-150600.35.2.1|noarch||repo-sle-update|d630223e17f0f2ee0d048353894897c729870cf2825c78f7b58f1ac7e9a556e6|
2026-02-24 04:21:25|install|libgio-2_0-0|2.78.6-150600.4.35.1|x86_64||repo-sle-update|b473210242ccf159773174f14970a93a27c1d4d30457abd4ea18d7ecc75ee3ac|
# 2026-02-24 04:21:25 glib2-tools-2.78.6-150600.4.35.1.x86_64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2026-02-24 04:21:25|install|glib2-tools|2.78.6-150600.4.35.1|x86_64|root@distrobuilder|repo-sle-update|e672445f55badda7eb0bc32af0e48b56864ef7d1c3d7f8390cf663d4939e4d14|
2026-02-24 04:21:25|install|tar|1.34-150000.3.34.1|x86_64|root@distrobuilder|repo-oss|0b16b09497d6e8ed88ed1df4e6dbf27c1935758e891b4bb79d2356105797747bfe5152b00dfcf429cf8f9139e1ef169139b431e36fa557778281e57c7e661aea|
# 2026-02-24 04:21:25 %posttrans(apparmor-abstractions-3.1.7-150600.5.9.1.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-1951|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-2172|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-2075|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-2788|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2024-4244|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-156|1|noarch|repo-sle-update|important|security|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-404|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-1353|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-1776|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-2239|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-2430|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-2177|1|noarch|repo-sle-update|important|security|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-3372|1|noarch|repo-sle-update|important|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-3623|1|noarch|repo-sle-update|important|recommended|not-needed|applied|
2026-02-24 04:21:25|patch  |openSUSE-SLE-15.6-2025-4511|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
